## libpoe-component-server-soap-perl 1.14

=== debian/changelog ===
libpoe-component-server-soap-perl (1.14-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:27:34 +0100

libpoe-component-server-soap-perl (1.14-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:18 +0100

libpoe-component-server-soap-perl (1.14-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Switch to source format "3.0 (quilt)"
  * Add explicit build dependency on libmodule-build-perl
  * bump debhelper compatibility level to 8
  * copyright: point to GPL-1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 08 Jun 2015 15:47:48 +0000

libpoe-component-server-soap-perl (1.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Standards-Version 3.8.4 (drop perl version dep)
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use new short debhelper rules format
  * Update copyright to new DEP5 format
  * Drop author tests, remove requirements from B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Make (build) dependency on libpoe-component-server-simplehttp-perl
    versioned.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + change debhelper version B-D to >= 7
    + add myself to uploaders
  * debian/copyright:
    + update copyright proposal format
    + separate debian/* copyright stanzas based on debian/changelog
    + update upstream copyright years
  * debian/rules
    + update to dh 7 format
    + do not include anymore PERL_TEST_CRITIC and PERL_TEST_POD
      variables
    + re-add TEST_AUTHOR variable

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 12 Mar 2010 11:45:42 -0500

libpoe-component-server-soap-perl (1.13-1) unstable; urgency=low

  * New upstream release
  * add a bunch of PERL_TEST_* variables to $(MAKE) test invokation and add
    several libtest-*-perl packages to b-d-i to enable additional tests.
  * debian/copyright:
    - refresh year of copyright
    - correct mis-indented License: item
  * add myself to Uploaders
  * do not ship README (POD copy)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 09 Aug 2008 10:09:05 +0300

libpoe-component-server-soap-perl (1.12-1) unstable; urgency=low

  * Initial Release (Closes: #465742).
  * debian/control:Updating my email address. Set Standards-Version to 3.8.0
    (no changes).
  * debian/copyright: complete the new format headers.

 -- Martín Ferrari <tincho@debian.org>  Thu, 12 Jun 2008 22:54:12 -0300
