=== debian/control ===
Source: libpoe-component-server-soap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libpoe-perl,
                     libsoap-lite-perl,
                     libpoe-component-server-simplehttp-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-soap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-server-soap-perl.git
Homepage: https://metacpan.org/release/POE-Component-Server-SOAP

Package: libpoe-component-server-soap-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsoap-lite-perl,
         libpoe-perl,
         libpoe-component-server-simplehttp-perl
Description: POE component to publish event handlers via SOAP over HTTP
 POE::Component::Server::SOAP is a component that can publish event handlers
 via SOAP over HTTP. Currently, this module only supports SOAP/1.1 requests,
 though support for SOAP/1.2 is planned. A simple HTTP server is provided by
 POE::Component::Server::SimpleHTTP (libpoe-component-server-simplehttp-perl).
