=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Server-SOAP \
.*/POE-Component-Server-SOAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
